@charset "UTF-8";
/*
     _______.     ___       __   __              ___   ____    __    ____  ___   ____    ____  __  
    /       |    /   \     |  | |  |            /   \  \   \  /  \  /   / /   \  \   \  /   / |  | 
   |   (----`   /  ^  \    |  | |  |           /  ^  \  \   \/    \/   / /  ^  \  \   \/   /  |  | 
    \   \      /  /_\  \   |  | |  |          /  /_\  \  \            / /  /_\  \  \_    _/   |  | 
.----)   |    /  _____  \  |  | |  `----.    /  _____  \  \    /\    / /  _____  \   |  |     |__| 
|_______/    /__/     \__\ |__| |_______|   /__/     \__\  \__/  \__/ /__/     \__\  |__|     (__) 
                                                                                                   
*/
/* line 567, /Users/rewis/Sites/seass/assets/scss/_mixins.scss */
.clearfix {
  *zoom: 1; }
  /* line 15, /Users/rewis/Sites/seass/assets/scss/_mixins.scss */
  .clearfix:before, .clearfix:after {
    display: table;
    content: ""; }
  /* line 19, /Users/rewis/Sites/seass/assets/scss/_mixins.scss */
  .clearfix:after {
    clear: both; }

/* line 568, /Users/rewis/Sites/seass/assets/scss/_mixins.scss */
.hide-text {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

/* line 569, /Users/rewis/Sites/seass/assets/scss/_mixins.scss */
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  /* Make inputs at least the height of their button counterpart */
  /* Makes inputs behave like true block-level elements */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

@font-face {
  font-family: 'MontagBold';
  src: url("Montag_Bold-webfont.eot");
  src: url("Montag_Bold-webfont.eot?#iefix") format("embedded-opentype"), url("Montag_Bold-webfont.woff") format("woff"), url("Montag_Bold-webfont.ttf") format("truetype"), url("Montag_Bold-webfont.svg#MontagBold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'JournalRegular';
  src: url("journal-webfont.eot");
  src: url("journal-webfont.eot?#iefix") format("embedded-opentype"), url("journal-webfont.woff") format("woff"), url("journal-webfont.ttf") format("truetype"), url("journal-webfont.svg#JournalRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* line 36, /Users/rewis/Sites/seass/assets/scss/styles.scss */
html {
  height: 100%;
  margin-bottom: 1px;
  overflow-y: scroll; }

/* line 41, /Users/rewis/Sites/seass/assets/scss/styles.scss */
body {
  background-image: url(../images/IMG_4798.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  margin: 0;
  padding: 0 0 20px;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }

/* line 50, /Users/rewis/Sites/seass/assets/scss/styles.scss */
b {
  /*font-weight: bold;*/ }

/* line 53, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.container {
  width: 920px;
  margin: 0px auto 10px;
  position: relative; }

/* line 58, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.content {
  width: 920px;
  margin: 0 auto;
  min-height: 300px;
  padding: 0; }

/* line 64, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.content nav ul {
  margin: 0 auto;
  padding: 0;
  list-style: none; }

/* line 69, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.content nav ul li {
  display: block;
  float: left;
  text-align: center;
  padding: 10px 0px;
  font-size: .7em;
  width: 184px;
  margin: 0 auto;
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.6);
  -moz-border-radius: 20px 20px 0px 0px;
  -webkit-border-radius: 20px 20px 0px 0px;
  border-radius: 20px 20px 0px 0px; }

/* line 83, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.content nav ul li.active {
  background-color: rgba(255, 255, 255, 0.8); }

/* line 86, /Users/rewis/Sites/seass/assets/scss/styles.scss */
nav a {
  text-decoration: none;
  font-size: 1.3em;
  color: rgba(0, 0, 0, 0.6); }

/* line 91, /Users/rewis/Sites/seass/assets/scss/styles.scss */
nav a:hover, nav a:active, nav li.active a {
  color: #386793;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2); }

/* line 95, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.details {
  list-style-type: none;
  margin: 30px 0 0 0;
  padding: 0; }

/* line 100, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.box {
  float: left;
  width: 260px;
  height: 200px;
  padding: 40px 0 20px;
  margin: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 4px solid white;
  border-bottom: 36px solid white;
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  transform: rotate(2deg);
  background-image: url("../images/sunset.jpg");
  background-size: cover;
  background-repeat: none; }
  /* line 112, /Users/rewis/Sites/seass/assets/scss/styles.scss */
  .box:nth-child(2n+2) {
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg); }
  /* line 115, /Users/rewis/Sites/seass/assets/scss/styles.scss */
  .box span {
    display: block; }

/* line 122, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.when, .where, .howmuch {
  font-family: MontagBold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
  font-size: .65em;
  color: black;
  text-shadow: 2px 1px rgba(255, 255, 255, 0.5); }

/* line 128, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.when {
  background-color: rgba(255, 255, 255, 0.4);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sunset.jpg");
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sunset.jpg");
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0.4))), url("../images/sunset.jpg");
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sunset.jpg");
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sunset.jpg");
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sunset.jpg");
  background-repeat: repeat-x; }

/* line 134, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.where {
  background-color: rgba(255, 255, 255, 0.4);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sandy.jpg");
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sandy.jpg");
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0.4))), url("../images/sandy.jpg");
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sandy.jpg");
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sandy.jpg");
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/sandy.jpg");
  background-repeat: repeat-x; }

/* line 137, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.howmuch {
  background-color: rgba(255, 255, 255, 0.4);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/baths.jpg");
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/baths.jpg");
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0.4))), url("../images/baths.jpg");
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/baths.jpg");
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/baths.jpg");
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("../images/baths.jpg");
  background-repeat: repeat-x; }

/* line 140, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.postcard-holder {
  width: 100%;
  position: relative; }

/* line 144, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.postcard {
  width: 520px;
  height: 300px;
  background-color: white;
  margin: 20px 00px;
  text-align: left;
  padding-top: 20px;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  transform: rotate(-3deg);
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px;
  box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px; }
  /* line 154, /Users/rewis/Sites/seass/assets/scss/styles.scss */
  .postcard.front {
    background-image: url("../images/greetings.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);
    position: relative;
    border: 4px solid white; }
  /* line 163, /Users/rewis/Sites/seass/assets/scss/styles.scss */
  .postcard.back {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0; }
  /* line 169, /Users/rewis/Sites/seass/assets/scss/styles.scss */
  .postcard ul {
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden; }
    /* line 175, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul:before {
      content: "";
      width: 173px;
      height: 79px;
      position: absolute;
      right: 10px;
      top: 0;
      background-image: url("../images/stamp.png"); }
    /* line 185, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul:after {
      content: "";
      position: absolute;
      top: 20px;
      bottom: 0;
      width: 55%;
      border-right: 1px solid #666; }
    /* line 193, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul li {
      font-family: MontagBold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
      font-size: .9em;
      list-style-type: none;
      position: relative;
      width: 50%;
      padding: 10px 20px 0;
      line-height: 1.8em; }
    /* line 204, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul .trip-dates:before {
      content: "Dear Mom, \A I'm going on vacation with a group of geeks! We're going sailing from  ";
      font-style: italic;
      white-space: pre-wrap; }
    /* line 210, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul .trip-dates:after {
      content: ".";
      font-style: italic; }
    /* line 216, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul .trip-cost:before {
      content: "And it only costs \A ";
      font-style: italic;
      white-space: pre-wrap; }
    /* line 221, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul .trip-cost:after {
      content: "- and includes breakfast and lunch! \A I am sooo excited!";
      font-style: italic;
      white-space: pre-wrap; }
    /* line 227, /Users/rewis/Sites/seass/assets/scss/styles.scss */
    .postcard ul .postal-address {
      float: right;
      width: 35%;
      padding-top: 140px; }
      /* line 231, /Users/rewis/Sites/seass/assets/scss/styles.scss */
      .postcard ul .postal-address:before {
        content: "Geeks4Sail \A";
        font-style: italic;
        white-space: pre-wrap; }

/* line 239, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.content section {
  width: 860px;
  padding: 0;
  margin: 0 auto; }

/* line 244, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.content section h2 {
  margin: 0;
  padding: 0; }

/* line 248, /Users/rewis/Sites/seass/assets/scss/styles.scss */
header h1, header h2, .content nav ul li, .quote {
  font-family: MontagBold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
  letter-spacing: 0.03em; }

/* line 252, /Users/rewis/Sites/seass/assets/scss/styles.scss */
header h1 {
  font-size: 3.965em;
  word-wrap: break-word;
  margin: 0 0 20px;
  line-height: 0.9em;
  color: rgba(255, 255, 255, 0.4);
  padding: 0;
  cursor: pointer;
  text-align: justify;
  letter-spacing: 0.03em; }

/* line 263, /Users/rewis/Sites/seass/assets/scss/styles.scss */
header h2 {
  font-size: 2.75em;
  color: rgba(255, 255, 255, 0.4);
  text-align: center;
  margin: 10px auto; }

/* line 269, /Users/rewis/Sites/seass/assets/scss/styles.scss */
header h2 a {
  margin: 0 15px; }

/* line 272, /Users/rewis/Sites/seass/assets/scss/styles.scss */
header h1, header h2, header h1 b, header h2 b {
  font-weight: normal; }

/* line 275, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.wrapper {
  overflow: hidden;
  border-radius: 0 0 20px 20px;
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-transition: height .5s linear 0s;
  -moz-transition: height .5s linear 0s;
  -o-transition: height .5s linear 0s;
  transition: height .5s linear 0s; }

/* line 286, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.plastic {
  -webkit-transition: -webkit-transform .5s linear 0s;
  -moz-transition: -moz-transform .5s linear 0s;
  -o-transition: -o-transform .5s linear 0s;
  transition: transform .5s linear 0s;
  margin: 10px;
  overflow: auto; }

/* line 294, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.plastic section {
  padding: 10px 0 20px; }

/* line 297, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.plastic p {
  width: 60%; }

/* line 300, /Users/rewis/Sites/seass/assets/scss/styles.scss */
section ul, section dd {
  list-style: none;
  padding-left: 0;
  width: 60%; }

/* line 305, /Users/rewis/Sites/seass/assets/scss/styles.scss */
section dt {
  margin: 10px 0 5px;
  font-size: 1.3em;
  color: #386793;
  font-weight: bold; }

/* line 311, /Users/rewis/Sites/seass/assets/scss/styles.scss */
section dd {
  margin-left: 20px; }

/* line 314, /Users/rewis/Sites/seass/assets/scss/styles.scss */
section li {
  margin: 15px 0;
  padding-left: 35px;
  background-image: url(../images/sailicon.png);
  background-repeat: no-repeat;
  background-position: left top; }

/* line 321, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform li {
  margin-left: 0;
  padding-left: 0;
  background-image: none;
  position: relative; }

/* line 327, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform label {
  display: inline-block;
  width: 150px;
  text-align: right;
  margin-right: 6px; }

/* line 333, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform .formnote, #regform input[type="submit"] {
  margin-left: 160px; }

/* line 336, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform textarea, #regform .radios {
  display: block;
  margin-left: 162px;
  margin-top: -1.2em; }

/* line 341, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform .radios span {
  display: table-cell; }

/* line 344, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform .radios label {
  display: block;
  margin: 0;
  padding: 0;
  text-align: left; }

/* line 350, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform .check {
  display: block;
  margin-left: 162px;
  margin-top: .5em; }

/* line 355, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform .check label {
  text-align: left;
  width: auto; }

/* line 359, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform .required {
  padding-left: 4px;
  color: #386793; }

/* line 363, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform label.error {
  color: #990000;
  margin-left: 159px;
  width: auto; }

/* line 368, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#regform label[for="sdate"].error, #regform label[for="liability"].error {
  margin-left: auto; }

/* line 371, /Users/rewis/Sites/seass/assets/scss/styles.scss */
section h3 {
  color: #386793; }

/* line 374, /Users/rewis/Sites/seass/assets/scss/styles.scss */
aside {
  width: 35%;
  float: right;
  padding-bottom: 30px; }

/* line 379, /Users/rewis/Sites/seass/assets/scss/styles.scss */
aside a img {
  border: 4px solid #FFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px;
  box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px;
  display: block;
  margin-top: 15px;
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  transform: rotate(2deg); }

/* line 392, /Users/rewis/Sites/seass/assets/scss/styles.scss */
aside a:nth-child(2n+2) img {
  -moz-transform: rotate(-3deg) translateX(-5px);
  -ms-transform: rotate(-3deg) translateX(-5px);
  -o-transform: rotate(-3deg) translateX(-5px);
  -webkit-transform: rotate(-5deg) translateX(-5px);
  transform: rotate(-3deg) translateX(-5px); }

/* line 400, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.callout {
  color: #CE804E; }

/* line 403, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.when:hover, .where:hover, .how:hover {
  color: #666891;
  cursor: pointer; }

/* line 407, /Users/rewis/Sites/seass/assets/scss/styles.scss */
p a {
  color: #386793; }

/* line 410, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.sub {
  display: block;
  margin-left: 14em;
  font-size: 1.6em; }

/* line 415, /Users/rewis/Sites/seass/assets/scss/styles.scss */
header {
  margin: 20px 0;
  text-align: center; }

/* line 420, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.details {
  font-size: 1.6em;
  display: block;
  text-align: center; }

/* line 425, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.colophon {
  font-size: 1.3em;
  padding: 5px 0 0; }

/* line 429, /Users/rewis/Sites/seass/assets/scss/styles.scss */
footer {
  font-size: .75em;
  text-align: center;
  width: 900px;
  margin: 20px auto;
  padding: 10px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.6); }

/* line 441, /Users/rewis/Sites/seass/assets/scss/styles.scss */
footer p {
  margin: 5px; }

/* line 444, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#liability li {
  background-image: none; }

/* line 447, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#liability ul li {
  list-style: circle; }

/* line 450, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#liability h1, h2 {
  font-family: Verdana, Geneva, sans-serif; }

/* line 453, /Users/rewis/Sites/seass/assets/scss/styles.scss */
#liability p, #regform p {
  width: 100%; }

/* line 456, /Users/rewis/Sites/seass/assets/scss/styles.scss */
iframe body.ss-base-body {
  font-size: 100%;
  background: transparent; }

/* line 460, /Users/rewis/Sites/seass/assets/scss/styles.scss */
iframe .ss-form-entry input :not([type="submit"]) {
  border: 1px solid #B5C6D6;
  padding: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 1px 1px 2px #B5C6D6;
  -moz-box-shadow: inset 1px 1px 2px #B5C6D6;
  box-shadow: inset 1px 1px 2px #B5C6D6; }

/* line 470, /Users/rewis/Sites/seass/assets/scss/styles.scss */
iframe div.ss-form-entry {
  margin-bottom: 0; }

/* line 473, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.cf {
  *zoom: 1; }

/* line 476, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.cf:before, .cf:after {
  content: "";
  display: table;
  line-height: 0;
  height: 0; }

/* line 482, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.cf:after {
  clear: both; }

/* line 485, /Users/rewis/Sites/seass/assets/scss/styles.scss */
header, section, footer, aside, nav, article, figure {
  display: block; }

/* line 488, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.quote {
  margin-top: 10px;
  font-size: .8em;
  width: 268px;
  height: 130px;
  background-color: rgba(189, 204, 219, 0.65);
  border: 4px solid white;
  padding: 20px 8px 8px;
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px;
  box-shadow: rgba(0, 0, 0, 0.6) 4px 6px 10px; }

/* line 505, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.attribution {
  display: block;
  text-align: right; }

/* line 509, /Users/rewis/Sites/seass/assets/scss/styles.scss */
h3 a {
  color: #386793; }

/* line 512, /Users/rewis/Sites/seass/assets/scss/styles.scss */
.congrats {
  position: absolute;
  width: 90%;
  display: none;
  font-size: 1.5em;
  margin: 0 5% 20px;
  padding: 20px;
  border: 2px solid white;
  border-top: none;
  background-color: rgba(255, 255, 255, 0.75);
  text-align: center;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3); }
